li[data-level="2"] a[href="/smartguard/"] {
    display: none;
}
.green .card-item .card-title::before, .green a.card-item .card-title::before{
    background-image: -webkit-gradient(linear, left top, right top, color-stop(12.5%, #7ed957), color-stop(55%, #63994d), color-stop(95%, #6fbf4c));
    background-image: linear-gradient(90deg, #7ed957 12.5%, #63994d 55%, #6fbf4c 95%);
}
.button.green{ 
    --text-hover: #51a53e;
    --bg: linear-gradient(90deg, #7ed957, #63994d);
    --border-hover: #51a53e;
}
.form-box {
    max-width: 1000px;
    margin: auto;
}